
/* Salsa Page Styles */

/* General Styles */
.page-post-container{
  background-color: #ffffff;
  border-radius: 15px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  max-width: 95%;
  margin: 20px auto;
  padding:0px;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
}

.page-post-container body {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f7f7f7;
  color: #333;
  line-height: 1.6;
}

.page-post-container h1, h2, h3 {
  color: #ffffff;
  margin-bottom: 20px;
  text-align: center;
}

.page-post-container p {
  margin-bottom: 20px;
}

.page-post-container a {
  color: #d94e67;
  text-decoration: none;
  font-weight: bold;
}

.page-post-container .container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

/* Hero Section */
.page-post-container .hero {
  background: url('../images/slideshow/slide-0.jpg') no-repeat center center/cover;
  color: #fff;
  padding: 100px 20px;
  text-align: center;
}

.page-post-container .hero h1 {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 10px;
}

.page-post-container .hero p {
  font-size: 18px;
  max-width: 700px;
  margin: 0 auto;
}

.page-post-container .hero .cta-button {
  display: inline-block;
  background: linear-gradient(135deg, rgba(139, 0, 0, 0.5), rgba(58, 0, 0, 0.3));
  border: 2px solid white;
  color: #fff;
  padding: 12px 30px;
  border-radius: 50px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  transition: background-color 0.3s ease;
  text-align: center;
  margin-top: 20px;
  transform: scale(1); /* Initial scale */
  transition: transform 0.3s ease-in-out; /* Smooth transition */
}

/* Section Styles */
.page-post-container section {
  padding: 60px 20px;
  background-color: #fff;
}

.page-post-container section:nth-child(even) {
  background-color: #f2f2f2;
}

.page-post-container h2 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 30px;
}

.page-post-container h3 {
  font-size: 22px;
  color: #000000;
}

.page-post-container .text-block {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.page-post-container .text-block p {
  font-size: 18px;
}

/* Feature Section */
.page-post-container .feature-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.page-post-container .feature {
  flex: 1;
  min-width: 250px;
  max-width: 400px;
  padding: 20px;
  text-align: center;
}

.page-post-container .feature h3 {
  margin-bottom: 15px;
}

.page-post-container .feature p {
  font-size: 16px;
}

.page-post-container .feature i {
  font-size: 50px;
  color: #000000;
  margin-bottom: 20px;
}

/* CTA Button */
.page-post-container .button-container {
  text-align: center;
  margin-top: 30px;
}

.page-post-container .cta-button {
  display: inline-block;
  color: #fff;
  padding: 12px 30px;
  border-radius: 50px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
 background: linear-gradient(135deg, #8B0000, #3A0000); /* Initial gradient */
  transition: background 0.5s ease-in-out; /* Smooth transition */
  text-align: center;
  transform: scale(1); /* Initial scale */
  transition: transform 0.3s ease-in-out; /* Smooth transition */
}

.page-post-container .cta-button:hover {
  background: linear-gradient(135deg,#3A0000 ,#8B0000 ); 
  color:white;
  text-decoration: none;
  transform: scale(1.02);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

